# std::__detail::_Node_iterator_base< _Value, __cache > Struct Template Reference

Inheritance diagram for std::__detail::_Node_iterator_base< _Value, __cache >:

List of all members.

## Detailed Description

### template<typename _Value, bool __cache>
struct std::__detail::_Node_iterator_base< _Value, __cache >

Definition at line 114 of file hashtable_policy.h.

## Public Member Functions

- void _M_incr ()
- _Node_iterator_base (_Hash_node< _Value, __cache > *__p)

## Public Attributes

- _Hash_node< _Value, __cache > * _M_cur

The documentation for this struct was generated from the following file:

- hashtable_policy.h